<?php
/**
 * @file
 * ocio_main_menu.features.menu_custom.inc
 */

/**
 * Implements hook_menu_default_menu_custom().
 */
function ocio_main_menu_menu_default_menu_custom() {
  $menus = array();

  // Exported menu: main-menu.
  $menus['main-menu'] = array(
    'menu_name' => 'main-menu',
    'title' => 'Main menu',
    'description' => 'The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.',
  );
  // Exported menu: menu-global-menu.
  $menus['menu-global-menu'] = array(
    'menu_name' => 'menu-global-menu',
    'title' => 'Global Menu',
    'description' => 'Simple top menu for all pages',
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Global Menu');
  t('Main menu');
  t('Simple top menu for all pages');
  t('The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.');

  return $menus;
}
