<?php
// Plugin definition
$plugin = array(
  'title' => t('Layout 10a'),
  'icon' => 'wcm-omega-10a.png',
  'category' => t('WCM Omega Layouts'),
  'theme' => 'wcm_omega_10a',
  'css' => '../wcm-omega-layouts.css',
  'regions' => array(
    'header' => t('Header'),
    'tiles_header' => t('Tiles Header'),
    'tile1' => t('Tile 1'),
    'tile2' => t('Tile 2'),
    'tile3' => t('Tile 3'),
    'tile4' => t('Tile 4'),
    'row_1_col_1' =>t('Row 1, Column 1'),
    'row_1_col_2' =>t('Row 1, Column 2'),
    'row_2_col_1' =>t('Row 2, Column 1'),
    'row_2_col_2' =>t('Row 2, Column 2'),
    'row_3_col_1' =>t('Row 3, Column 1'),
    'row_3_col_2' =>t('Row 3, Column 2'),
    'footer' => t('Footer'),
  ),
);

/**
 * Implements hook_preprocess_wcm_omega_10a().
 */
function template_preprocess_wcm_omega_10a(&$vars) {
  $rows = array(
    'header' => array('header'),
    'tiles_group' =>array('tiles_header','tile1', 'tile2', 'tile3', 'tile4'),
    'row_1' =>array('row_1_col_1','row_1_col_2'),
    'row_2' =>array('row_2_col_1','row_2_col_2'),
    'row_3' =>array('row_3_col_1','row_3_col_2'),
    'footer' => array('footer'),
  );

  $vars['panels_row'] = ocio_omega_settings_panel_rows($rows, $vars);
  $vars['panels_row_classes'] = ocio_omega_settings_panel_row_classes();
}
