<?php
/**
 * @file
 * wcm_search.features.features_overrides.inc
 */

/**
 * Implements hook_features_override_default_overrides().
 */
function wcm_search_features_override_default_overrides() {
  // This code is only used for UI in features. Exported alters hooks do the magic.
  $overrides = array();

  // Exported overrides for: search_api_index
  $overrides["search_api_index.database_node_index.options|data_alter_callbacks|search_api_alter_add_viewed_entity|status"] = 0;
  $overrides["search_api_index.database_node_index.options|fields|search_api_viewed"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.name"] = 'Panopoly Node Index';

  // Exported overrides for: search_api_server
  $overrides["search_api_server.database_server.options|indexes|database_node_index|search_api_viewed"]["DELETED"] = TRUE;
  $overrides["search_api_server.solr_server.enabled"] = 1;

  // Exported overrides for: variable
  $overrides["variable.search_active_modules.value|apachesolr_search"] = 'apachesolr_search';
  $overrides["variable.search_active_modules.value|file_entity"] = 0;
  $overrides["variable.search_active_modules.value|node"] = 0;
  $overrides["variable.search_cron_limit.value"] = 200;
  $overrides["variable.views_defaults.value|panopoly_search"] = TRUE;

 return $overrides;
}
